Subject: Research ideas needed!!

From: [email-masked] (Luis Arturo Velasquez)
Date: 11 Jan 1996 09:01:29 -0500

Hello!!!  My name is Luis Velasquez and I'm a graduate student
at Florida Agricultural and Mechanical University.  I'm currently
looking for ideas to do my thesis on.  I would like to do it on
Aspergillus flavus, the aflatoxin production and resistance to this
fungus by the plants (peanuts, corn).  
	If you are currently working on something related to this
topic or you have any ideas please e-mail me..  I would appreciate
this very much.

Ps.  I have noticed that some students use the internet in order to
find an easy way to complete their homeworks...  I assure you this is
not the case.

Sincerely

Luis Velasquez
[email-masked]